
@media only screen and (min-width: 760px) and (max-width:884px) {	
.container{ width:737px; position:relative; }
.middle-left{width:340px;}
.middle-right{width:350px;}
.enquire ul li .txtfield1{width:44%;}
.car{width:100%;}
.car img{width:100%; height:auto;}
.captcha {
    margin: 0px 0;
    width: 100%;
    float: left;
}
.bg {
    background: rgba(0, 0, 0, 0) url("../images/bg.png") no-repeat scroll left 168px;
    
   
    min-height: 1022px;
   
    width: 100%;
    z-index: 999;
}

.footer {
   margin: 115px 0 0;
} 


.content-area {
    
    min-height:638px!important;
    
}

.key {
   
    margin: -68px -70px 0 0;
  
}

}




@media only screen and (min-width: 480px) and (max-width: 759px) {		
.container{ width:95%; position:relative; }
.middle-left{width:100%; padding:10px 0px 0 0px;}
.middle-right{width:100%; margin:30px 0 20px 0; }
.enquire ul li .txtfield1{width:44%;}
.logo{float:left; margin:0px 0 0 0px;}
.key {
   margin: -131px 0 0 0;
}

} 









@media only screen and (max-width: 479px) {
.container{ width:95%; position:relative;}
.middle-left{width:100%; padding:10px 0px 0 0px;}
.middle-right{width:100%; margin:30px 0 20px 0; }
.call{font-size:18px;}
.key{width:100%;margin:0px;}
.key img{width:100%; height:auto;}
.logo{float:left; margin:0px 0 0 0px;}
.car{width:100%;}
.car img{width:100%; height:auto;}
.enquire ul li .txtfield2{width:30%;}
.enquire ul li .txtfield1{width:44%;}
.captcha {
    margin: 0px 0;
    width: 100%;
    float: left;
}
.enquire ul li .txtfield3 {
    height:102px;}
}


 




